## somfy-mylink-synergy 1.0.6

=== debian/changelog ===
somfy-mylink-synergy (1.0.6-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Thu, 08 Aug 2024 09:08:00 +0200

somfy-mylink-synergy (1.0.6-1) unstable; urgency=medium

  * Initial release. (Closes: #1077510)

 -- Edward Betts <edward@4angle.com>  Mon, 29 Jul 2024 23:00:56 +0900
