=== debian/control ===
Source: somfy-mylink-synergy
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/bendews/somfy-mylink-synergy
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/somfy-mylink-synergy
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/somfy-mylink-synergy.git

Package: python3-somfy-mylink-synergy
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Library to interact with Somfy MyLink hub using Synergy API
 This library provides an interface to communicate with the Somfy MyLink hub
 via the Synergy API. It enables control and monitoring of covers and scenes
 configured on the Somfy MyLink platform. By utilizing JSON-RPC, the library
 offers methods to retrieve device status, control device movement, and manage
 scenes. This integration enhances home automation capabilities by allowing
 seamless interaction with Somfy MyLink-enabled devices.
