=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=somfy-mylink-synergy


%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf somfy_mylink_synergy.egg-info/

override_dh_auto_test:
