=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/somfy-mylink-synergy-$1\.tar\.gz/ \
  https://github.com/bendews/somfy-mylink-synergy/tags .*/v?(\d\S+)\.tar\.gz
